PJ CGI Neo Review Directory Traversal Vulnerability

Bugtraq ID: 9524
Class: Input Validation Error
CVE: CVE-2004-2132
Remote: Yes
Local: No
Published: Jan 29 2004 12:00AM
Updated: Jul 12 2009 02:06AM
Credit: The disclosure of this issue has been credited to Zone-h Security Team <zetalabs@zone-h.org>.
Vulnerable: PJ CGI Neo Review PJ CGI Neo Review
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus